using Microsoft.EntityFrameworkCore;

namespace HRD.WebApi.DAL
{
    public abstract class WebApiBaseContext : DbContext
    {
        public WebApiBaseContext() : base(WebApiConfig.SQLOptions())
        {
        }

        public WebApiBaseContext(DbContextOptions options)
            : base(options)
        {
        }
    }
}